Subject: [sipcore] New Milestone: WebSockets transport

From: Adam Roach - SIPCORE Chair <[email-masked]>
Date: Wed, 11 Apr 2012 09:38:32 -0500

[as chair]

Based on feedback at the meeting in Paris and a lack of on-list 
objection, I'm declaring working group consensus for adding a milestone 
to the SIPCORE charter for the definition of a new WebSockets transport 
for SIP. The new milestone I am requesting is:

Apr 2013  WebSockets transport definition for SIP to the IESG (proposed 
standard)

In terms of document adoption: we did not call for any specific document 
to be adopted in Paris, and response to the call for consensus on the 
email list has been tepid (only six people have responded to that call: 
one requested holding off adoption until changes have been made to 
reflect the discussion to date; an author spoke in favor of adoption; 
and the remaining four participants voiced neither support or objection).

Absent an indication of consensus to adopt the document, I request that 
the authors submit a new version reflecting the discussions we have had 
on the email list and in Paris regarding the outbound and GRUU 
mechanisms. I will then issue a second formal call for adoption of the 
document to satisfy the milestone.

Thank you.

/a

---

From: José Luis Millán <[email-masked]>
Date: Thu, 12 Apr 2012 22:44:35 +0200

El día 11 de abril de 2012 16:38, Adam Roach - SIPCORE Chair
<[email-masked]> escribió:
> [as chair]
>
> Based on feedback at the meeting in Paris and a lack of on-list objection,
> I'm declaring working group consensus for adding a milestone to the SIPCORE
> charter for the definition of a new WebSockets transport for SIP. The new
> milestone I am requesting is:
>
>
> In terms of document adoption: we did not call for any specific document to
> be adopted in Paris, and response to the call for consensus on the email
> list has been tepid (only six people have responded to that call: one
> requested holding off adoption until changes have been made to reflect the
> discussion to date; an author spoke in favor of adoption; and the remaining
> four participants voiced neither support or objection).
>
> Absent an indication of consensus to adopt the document, I request that the
> authors submit a new version reflecting the discussions we have had on the
> email list and in Paris regarding the outbound and GRUU mechanisms. I will
> then issue a second formal call for adoption of the document to satisfy the
> milestone.
>

A new version of the document addressing the discussions we have had
will be submitted in the next few days.

Thank you.

> Thank you.
>
> /a
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore